-- MySQL dump 10.10

-- Table structure for table `#__banner`
--


DROP TABLE IF EXISTS `#__banner`;
CREATE TABLE `#__banner` (
  `bid` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `type` varchar(10) NOT NULL default 'banner',
  `name` varchar(50) NOT NULL default '',
  `imptotal` int(11) NOT NULL default '0',
  `impmade` int(11) NOT NULL default '0',
  `clicks` int(11) NOT NULL default '0',
  `imageurl` varchar(100) NOT NULL default '',
  `clickurl` varchar(200) NOT NULL default '',
  `date` datetime default NULL,
  `showBanner` tinyint(1) NOT NULL default '0',
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `custombannercode` text,
  PRIMARY KEY  (`bid`),
  KEY `viewbanner` (`showBanner`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

-- 
-- Dumping data for table `#__banner`
-- 

INSERT INTO `#__banner` (`bid`, `cid`, `type`, `name`, `imptotal`, `impmade`, `clicks`, `imageurl`, `clickurl`, `date`, `showBanner`, `checked_out`, `checked_out_time`, `editor`, `custombannercode`) VALUES 
(1, 1, 'banner', 'OSM 1', 0, 44, 0, 'osmbanner1.png', 'http://www.opensourcematters.org', '2004-07-07 15:31:29', 1, 0, '0000-00-00 00:00:00', NULL, NULL),
(2, 1, 'banner', 'OSM 2', 0, 52, 0, 'osmbanner2.png', 'http://www.opensourcematters.org', '2004-07-07 15:31:29', 1, 0, '0000-00-00 00:00:00', NULL, NULL);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__bannerclient`
-- 

DROP TABLE IF EXISTS `#__bannerclient`;
CREATE TABLE `#__bannerclient` (
  `cid` int(11) NOT NULL auto_increment,
  `name` varchar(60) NOT NULL default '',
  `contact` varchar(60) NOT NULL default '',
  `email` varchar(60) NOT NULL default '',
  `extrainfo` text NOT NULL,
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` time default NULL,
  `editor` varchar(50) default NULL,
  PRIMARY KEY  (`cid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `#__bannerclient`
-- 

INSERT INTO `#__bannerclient` (`cid`, `name`, `contact`, `email`, `extrainfo`, `checked_out`, `checked_out_time`, `editor`) VALUES 
(1, 'Open Source Matters', 'Administrator', 'admin@opensourcematters.org', '', 0, '00:00:00', NULL);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__bannerfinish`
-- 

DROP TABLE IF EXISTS `#__bannerfinish`;
CREATE TABLE `#__bannerfinish` (
  `bid` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `type` varchar(10) NOT NULL default '',
  `name` varchar(50) NOT NULL default '',
  `impressions` int(11) NOT NULL default '0',
  `clicks` int(11) NOT NULL default '0',
  `imageurl` varchar(50) NOT NULL default '',
  `datestart` datetime default NULL,
  `dateend` datetime default NULL,
  PRIMARY KEY  (`bid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `#__bannerfinish`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__categories`
-- 

DROP TABLE IF EXISTS `#__categories`;
CREATE TABLE `#__categories` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `title` varchar(50) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `image` varchar(100) NOT NULL default '',
  `section` varchar(50) NOT NULL default '',
  `image_position` varchar(10) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `cat_idx` (`section`,`published`,`access`),
  KEY `idx_section` (`section`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=19 ;

-- 
-- Dumping data for table `#__categories`
-- 

INSERT INTO `#__categories` (`id`, `parent_id`, `title`, `name`, `image`, `section`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `editor`, `ordering`, `access`, `count`, `params`) VALUES 
(1, 0, 'Latest', 'Latest News', 'taking_notes.jpg', '1', 'left', 'The latest news from the Joomla! Team', 1, 0, '0000-00-00 00:00:00', '', 2, 0, 1, ''),
(2, 0, 'Joomla!', 'Joomla!', 'clock.jpg', 'com_weblinks', 'left', 'A selection of links that are all related to the Joomla! Project.', 1, 0, '0000-00-00 00:00:00', NULL, 0, 0, 0, ''),
(3, 0, 'Newsflash', 'Newsflash', '', '2', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 0, ''),
(4, 0, 'Joomla!', 'Joomla!', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 2, 0, 0, ''),
(5, 0, 'Business: general', 'Business: general', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, ''),
(7, 0, 'Examples', 'Example FAQs', 'key.jpg', '3', 'left', 'Here you will find an example set of FAQs.', 1, 0, '0000-00-00 00:00:00', NULL, 0, 0, 2, ''),
(9, 0, 'Finance', 'Finance', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 5, 0, 0, ''),
(10, 0, 'Linux', 'Linux', '', 'com_newsfeeds', 'left', '<br />\r\n', 1, 0, '0000-00-00 00:00:00', NULL, 6, 0, 0, ''),
(11, 0, 'Internet', 'Internet', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 7, 0, 0, ''),
(12, 0, 'Contacts', 'Contacts', '', 'com_contact_details', 'left', 'Contact Details for this website', 1, 0, '0000-00-00 00:00:00', NULL, 0, 0, 0, ''),
(13, 0, 'New Albums', 'New Albums', '', '1', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 3, 0, 0, 'imagefolders='),
(15, 0, 'Interviews', 'Interviews', '', '8', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 4, 0, 0, 'imagefolders='),
(16, 0, 'Featured  Artists', 'Featured  Artists', '', '8', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 3, 0, 0, 'imagefolders='),
(17, 0, 'New Albums', 'New Albums', '', '8', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 2, 0, 0, 'imagefolders='),
(18, 0, 'Reviews', 'Reviews', '', '8', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, 'imagefolders=');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__components`
-- 

DROP TABLE IF EXISTS `#__components`;
CREATE TABLE `#__components` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `link` varchar(255) NOT NULL default '',
  `menuid` int(11) unsigned NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `admin_menu_link` varchar(255) NOT NULL default '',
  `admin_menu_alt` varchar(255) NOT NULL default '',
  `option` varchar(50) NOT NULL default '',
  `ordering` int(11) NOT NULL default '0',
  `admin_menu_img` varchar(255) NOT NULL default '',
  `iscore` tinyint(4) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=19 ;

-- 
-- Dumping data for table `#__components`
-- 

INSERT INTO `#__components` (`id`, `name`, `link`, `menuid`, `parent`, `admin_menu_link`, `admin_menu_alt`, `option`, `ordering`, `admin_menu_img`, `iscore`, `params`) VALUES 
(1, 'Banners', '', 0, 0, '', 'Banner Management', 'com_banners', 0, 'js/ThemeOffice/component.png', 0, ''),
(2, 'Manage Banners', '', 0, 1, 'option=com_banners', 'Active Banners', 'com_banners', 1, 'js/ThemeOffice/edit.png', 0, ''),
(3, 'Manage Clients', '', 0, 1, 'option=com_banners&task=listclients', 'Manage Clients', 'com_banners', 2, 'js/ThemeOffice/categories.png', 0, ''),
(4, 'Web Links', 'option=com_weblinks', 0, 0, '', 'Manage Weblinks', 'com_weblinks', 0, 'js/ThemeOffice/globe2.png', 0, ''),
(5, 'Web Link Items', '', 0, 4, 'option=com_weblinks', 'View existing weblinks', 'com_weblinks', 1, 'js/ThemeOffice/edit.png', 0, ''),
(6, 'Web Link Categories', '', 0, 4, 'option=categories&section=com_weblinks', 'Manage weblink categories', '', 2, 'js/ThemeOffice/categories.png', 0, ''),
(7, 'Contacts', 'option=com_contact', 0, 0, '', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/user.png', 1, ''),
(8, 'Manage Contacts', '', 0, 7, 'option=com_contact', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/edit.png', 1, ''),
(9, 'Contact Categories', '', 0, 7, 'option=categories&section=com_contact_details', 'Manage contact categories', '', 2, 'js/ThemeOffice/categories.png', 1, ''),
(10, 'Front Page', 'option=com_frontpage', 0, 0, '', 'Manage Front Page Items', 'com_frontpage', 0, 'js/ThemeOffice/component.png', 1, ''),
(11, 'Polls', 'option=com_poll', 0, 0, 'option=com_poll', 'Manage Polls', 'com_poll', 0, 'js/ThemeOffice/component.png', 0, ''),
(12, 'News Feeds', 'option=com_newsfeeds', 0, 0, '', 'News Feeds Management', 'com_newsfeeds', 0, 'js/ThemeOffice/component.png', 0, ''),
(13, 'Manage News Feeds', '', 0, 12, 'option=com_newsfeeds', 'Manage News Feeds', 'com_newsfeeds', 1, 'js/ThemeOffice/edit.png', 0, ''),
(14, 'Manage Categories', '', 0, 12, 'option=com_categories&section=com_newsfeeds', 'Manage Categories', '', 2, 'js/ThemeOffice/categories.png', 0, ''),
(15, 'Login', 'option=com_login', 0, 0, '', '', 'com_login', 0, '', 1, ''),
(16, 'Search', 'option=com_search', 0, 0, '', '', 'com_search', 0, '', 1, ''),
(17, 'Syndicate', '', 0, 0, 'option=com_syndicate&hidemainmenu=1', 'Manage Syndication Settings', 'com_syndicate', 0, 'js/ThemeOffice/component.png', 0, ''),
(18, 'Mass Mail', '', 0, 0, 'option=com_massmail&hidemainmenu=1', 'Send Mass Mail', 'com_massmail', 0, 'js/ThemeOffice/mass_email.png', 0, '');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__contact_details`
-- 

DROP TABLE IF EXISTS `#__contact_details`;
CREATE TABLE `#__contact_details` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `con_position` varchar(50) default NULL,
  `address` text,
  `suburb` varchar(50) default NULL,
  `state` varchar(20) default NULL,
  `country` varchar(50) default NULL,
  `postcode` varchar(10) default NULL,
  `telephone` varchar(25) default NULL,
  `fax` varchar(25) default NULL,
  `misc` mediumtext,
  `image` varchar(100) default NULL,
  `imagepos` varchar(20) default NULL,
  `email_to` varchar(100) default NULL,
  `default_con` tinyint(1) unsigned NOT NULL default '0',
  `published` tinyint(1) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL default '0',
  `catid` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `#__contact_details`
-- 

INSERT INTO `#__contact_details` (`id`, `name`, `con_position`, `address`, `suburb`, `state`, `country`, `postcode`, `telephone`, `fax`, `misc`, `image`, `imagepos`, `email_to`, `default_con`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`, `user_id`, `catid`, `access`) VALUES 
(1, 'Name', 'Position', 'Street', 'Suburb', 'State', 'Country', 'Zip Code', 'Telephone', 'Fax', 'Miscellanous info', 'asterisk.png', 'top', 'email@email.com', 1, 1, 0, '0000-00-00 00:00:00', 1, '', 0, 12, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__content`
-- 

DROP TABLE IF EXISTS `#__content`;
CREATE TABLE `#__content` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(100) NOT NULL default '',
  `title_alias` varchar(100) NOT NULL default '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL default '0',
  `sectionid` int(11) unsigned NOT NULL default '0',
  `mask` int(11) unsigned NOT NULL default '0',
  `catid` int(11) unsigned NOT NULL default '0',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `created_by` int(11) unsigned NOT NULL default '0',
  `created_by_alias` varchar(100) NOT NULL default '',
  `modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified_by` int(11) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` text NOT NULL,
  `version` int(11) unsigned NOT NULL default '1',
  `parentid` int(11) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `idx_section` (`sectionid`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_mask` (`mask`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=28 ;

-- 
-- Dumping data for table `#__content`
-- 

INSERT INTO `#__content` (`id`, `title`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`) VALUES 
(1, 'Welcome to Joomla!', 'Welcome', '<a href="http://www.youjoomla.com/join/go.php?r=6&amp;i=b0"><img width="468" height="60" border="0" src="http://www.youjoomla.com/banners/bannernlue468x60.gif" alt="Youjoomla.com Affordable Joomla Templates Club" class="reflect" /></a>', '<h4><font color="#ff6600">Joomla! features:</font></h4>\r\n<ul>\r\n<li>Completely database driven site engines </li>\r\n<li>News, products or services sections fully editable and manageable</li>\r\n<li>Topics sections can be added to by contributing authors </li>\r\n<li>Fully customisable layouts including left, center and right menu boxes </li>\r\n<li>Browser upload of images to your own library for use anywhere in the site </li>\r\n<li>Dynamic Forum/Poll/Voting booth for on-the-spot results </li>\r\n<li>Runs on Linux, FreeBSD, MacOSX server, Solaris and AIX </li></ul>\r\n<h4>Extensive Administration:</h4>\r\n<ul>\r\n<li>Change order of objects including news, FAQs, articles etc. </li>\r\n<li>Random Newsflash generator </li>\r\n<li>Remote author submission module for News, Articles, FAQs and Links </li>\r\n<li>Object hierarchy - as many sections, departments, divisions and pages as you want </li>\r\n<li>Image library - store all your PNGs, PDFs, DOCs, XLSs, GIFs and JPEGs online for easy use </li>\r\n<li>Automatic Path-Finder. Place a picture and let Joomla! fix the link </li>\r\n<li>News feed manager. Choose from over 360 news feeds from around the world </li>\r\n<li>Archive manager. Put your old articles into cold storage rather than throw them out </li>\r\n<li>Email-a-friend and Print-format for every story and article </li>\r\n<li>In-line Text editor similar to Word Pad </li>\r\n<li>User editable look and feel </li>\r\n<li>Polls/Surveys - Now put a different one on each page </li>\r\n<li>Custom Page Modules. Download custom page modules to spice up your site </li>\r\n<li>Template Manager. Download templates and implement them in seconds </li>\r\n<li>Layout preview. See how it looks before going live </li>\r\n<li>Banner manager. Make money out of your site</li></ul>', 0, 1, 0, 1, '2004-06-12 11:54:06', 62, 'Web Master', '2007-11-17 15:56:17', 62, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', 'asterisk.png|left|Joomla! Logo|1|Example Caption|bottom|center|120', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 11, 0, 4, '', '', 0, 3),
(13, 'Jay-Z American Gangster', 'Jay-Z American Gangster', '<p><img width="555" height="268" src="images/stories/jay-z.jpg" alt="" title="" />&nbsp;</p>', '', 1, 1, 0, 13, '2007-11-28 22:02:55', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2007-11-28 22:02:23', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 1, 0, 3, '', '', 0, 3),
(2, 'Newsflash 1', '', 'Joomla! 1.0 - ''Experience the Freedom''!. It has never been easier to create\r\nyour own dynamic site. Manage all your content from the best CMS admin\r\ninterface.', '', 0, 2, 1, 3, '2004-08-09 08:30:34', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', '', 1, 0, 1, '', '', 0, 0),
(3, 'Newsflash 2', '', 'Yesterday all servers in the U.S. went out on strike in a bid to get more RAM and better CPUs. A spokes person said that the need for better RAM was due to some fool increasing the front-side bus speed. In future, busses will be told to slow down in residential motherboards.', '', 0, 2, 1, 3, '2004-08-09 08:30:34', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', '', 1, 0, 2, '', '', 0, 0),
(4, 'Newsflash 3', '', 'Aoccdrnig to a rscheearch at an Elingsh uinervtisy, it deosn''t mttaer in waht oredr the ltteers in a wrod are, the olny iprmoetnt tihng is taht frist and lsat ltteer is at the rghit pclae. The rset can be a toatl mses and you can sitll raed it wouthit porbelm. Tihs is bcuseae we do not raed ervey lteter by itslef but the wrod as a wlohe.', '', 0, 2, 1, 3, '2004-08-09 08:30:34', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', '', 1, 0, 3, '', '', 0, 2),
(5, 'Joomla! License Guidelines', '', '<p>This website is powered by <a href="http://www.joomla.org/">Joomla!</a>  The software and default templates on which it runs are Copyright 2005 <a href="http://www.opensourcematters.org/">Open Source Matters</a>.  All other content and data, including data entered into this website and templates added after installation, are copyrighted by their respective copyright owners.</p><p>If you want to distribute, copy or modify Joomla!, you are welcome to do so under the terms of the <a href="http://www.gnu.org/copyleft/gpl.html#SEC1">GNU General Public License</a>.  If you are unfamiliar with this license, you might want to read <a href="http://www.gnu.org/copyleft/gpl.html#SEC4">''How To Apply These Terms To Your Program''</a> and the <a href="http://www.gnu.org/licenses/gpl-faq.html">''GNU General Public License FAQ''</a>.</p>', '', 1, 0, 0, 0, '2004-08-19 20:11:07', 62, '', '2004-08-19 20:14:49', 62, 0, '0000-00-00 00:00:00', '2004-08-19 00:00:00', '0000-00-00 00:00:00', '', '', 'menu_image=\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 11, '', '', 0, 10),
(6, 'Example News Item 1', 'News1', '{mosimage}Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum.', '<p>{mosimage}Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p>Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2004-07-07 18:05:05', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'food/coffee.jpg|left||0\r\nfood/bread.jpg|right||0', '', '', 1, 0, 5, '', '', 0, 5),
(7, 'Example News Item 2', 'News2', '<p>{mosimage}Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem\r\nipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2004-07-07 18:11:30', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'food/bun.jpg|right||0', '', '', 1, 0, 6, '', '', 0, 5),
(8, 'Example News Item 3', 'News3', '<p>{mosimage}Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem\r\nipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 1, 0, 1, '2004-04-12 11:54:06', 62, '', '2004-07-07 18:08:23', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'fruit/pears.jpg|right||0', '', '', 1, 0, 7, '', '', 0, 2),
(9, 'Example News Item 4', 'News4', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '<p>{mosimage}Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n{mospagebreak}<p>{mosimage}Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p>{mosimage}Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n{mospagebreak}<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2004-07-07 18:10:23', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'fruit/strawberry.jpg|left||0\r\nfruit/pears.jpg|right||0\r\nfruit/cherry.jpg|left||0', '', '', 1, 0, 8, '', '', 0, 7),
(10, 'Example FAQ Item 1', 'FAQ1', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 3, 0, 7, '2004-05-12 11:54:06', 62, '', '2004-07-07 18:10:23', 62, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', '', '', '', 1, 0, 5, '', '', 0, 9),
(11, 'Example FAQ Item 2', 'FAQ2', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '<p>{mosimage}Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p>{mosimage}Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p>{mosimage}Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 3, 0, 7, '2004-05-12 11:54:06', 62, 'Web master', '2004-07-07 18:10:23', 62, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', 'fruit/cherry.jpg|left||0\r\nfruit/peas.jpg|right||0\r\nfood/milk.jpg|left||0', '', '', 1, 0, 5, '', '', 0, 10),
(12, 'Rihanna Good Girl Gone Bad', 'Rihanna Good Girl Gone Bad', '<p><img width="555" height="268" title="" alt="" src="images/stories/rhe1.jpg" />&nbsp;</p>', '', 1, 1, 0, 13, '2007-11-28 22:01:34', 62, '', '2007-11-28 22:02:19', 62, 0, '0000-00-00 00:00:00', '2007-11-28 21:57:23', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 4, '', '', 0, 1),
(14, 'Beyonces country track', 'Beyonces country track', '<p><img width="555" height="268" title="" alt="" src="images/stories/Beyonc.jpg" />&nbsp;</p>', '', 1, 1, 0, 13, '2007-11-27 19:00:00', 62, '', '2007-11-28 22:26:34', 62, 0, '0000-00-00 00:00:00', '2007-11-27 19:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 4, 0, 2, '', '', 0, 0),
(15, 'Alicia Keys As I Am', 'Alicia Keys As I Am', '<p><img style="margin: 0px;" width="530" height="240" title="" alt="" src="images/stories/ali.jpg" />&nbsp;</p>', '', 1, 1, 0, 13, '2007-11-28 22:40:15', 62, '', '2007-11-29 17:46:54', 62, 0, '0000-00-00 00:00:00', '2007-11-27 19:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 1, '', '', 0, 1),
(16, 'Christina poses nude', 'Christina poses nude', '<p><img style="margin: 0px 5px 5px;" width="120" height="120" align="left" src="images/stories/ch_naked2.gif" alt="" title="" /> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Integer nec\r\nlectus sed odio semper vestibulum. Suspendisse ac augue id sapien\r\nmattis pulvinar. Sed pede. Sed id leo. Fusce congue orci et libero.\r\nDuis ante sem, suscipit aliquet, molestie sit amet, imperdiet id, diam.\r\nSed sed ipsum quis diam gravida imperdiet. Vivamus dolor leo, venenatis\r\nvitae, rutrum eu, pulvinar eget, elit. Morbi vitae purus. Phasellus\r\norci. Suspendisse interdum dolor id quam. Maecenas elit lorem, molestie\r\nvitae, eleifend at, dapibus sed, justo. Vivamus iaculis. Sed ut nulla\r\nac mi semper rutrum. Donec tristique luctus velit. Ut tellus.\r\nVestibulum rhoncus libero non lorem. Duis cursus. Proin dignissim\r\nlibero sit amet orci.</p>', '<p><br />\r\nNullam ut dui sit amet massa adipiscing ornare. Morbi scelerisque tortor pellentesque sapien. Nam sagittis eros quis tortor. Morbi vestibulum. Ut tempus, felis quis condimentum sagittis, quam est bibendum enim, in dignissim nisl lectus id massa. Phasellus posuere velit at mauris. Etiam ac nisi in odio semper viverra. Phasellus molestie erat sit amet quam. Quisque posuere, tellus ac facilisis aliquam, tellus nisi ullamcorper tortor, eget condimentum nisi sem sed nulla. Vestibulum in quam vel lorem aliquam varius. Aenean nec justo vitae mauris ullamcorper vehicula. Integer vitae enim. In at eros. Etiam vitae est nec elit dapibus cursus. Morbi purus lorem, dignissim in, sagittis ac, convallis a, eros.<br />\r\n<br />\r\nDonec id est. Sed posuere convallis enim. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed erat justo, gravida id, dictum et, rutrum at, orci. Cras justo ipsum, tincidunt accumsan, commodo vel, ultrices nec, diam. Nulla purus. Pellentesque massa nisi, bibendum malesuada, luctus et, imperdiet id, elit. Cras vel augue eu libero ultricies tincidunt. Duis non metus. Nulla lobortis ullamcorper nisi. Suspendisse potenti.<br />\r\n<br />\r\nNulla facilisi. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos hymenaeos. Phasellus placerat lobortis risus. Maecenas placerat. Suspendisse congue, enim vel ultrices rhoncus, urna nulla tempor urna, sed blandit ligula nisl quis nunc. Cras arcu mauris, ultrices id, lobortis quis, venenatis dictum, mauris. Pellentesque ullamcorper, sapien ac dapibus tincidunt, diam turpis rutrum nunc, sed vehicula justo mi sit amet tellus. Nulla scelerisque. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Donec sed leo ac tellus venenatis scelerisque.<br />\r\n<br />\r\nPhasellus gravida. Aliquam dolor sem, tempor a, viverra ut, porta et, lectus. Donec nec enim. Pellentesque condimentum diam id mauris. In hac habitasse platea dictumst. Vestibulum volutpat tempor sapien. Vivamus sit amet eros. Proin ac sem congue dui dignissim rhoncus. Quisque suscipit dignissim leo. Vestibulum hendrerit. Fusce enim orci, blandit at, semper vitae, dapibus vitae, lectus. Nam ullamcorper elit in lorem.<br />\r\n&nbsp;</p>', 1, 8, 0, 18, '2007-11-29 15:36:49', 62, '', '2007-11-29 16:07:41', 62, 0, '0000-00-00 00:00:00', '2007-11-29 15:31:41', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 3, 0, 3, '', '', 0, 2),
(17, 'Alicia Keys Slips To #2', 'Alicia Keys Slips To #2', '<p> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Integer nec\r\nlectus sed odio semper vestibulum. Suspendisse ac augue id sapien\r\nmattis pulvinar. Sed pede. Sed id leo. Fusce congue orci et libero.\r\nDuis ante sem, suscipit aliquet, molestie sit amet, imperdiet id, diam.\r\nSed sed ipsum quis diam gravida imperdiet. Vivamus dolor leo, venenatis\r\nvitae, rutrum eu, pulvinar eget, elit. Morbi vitae purus. Phasellus\r\norci. Suspendisse interdum dolor id quam. Maecenas elit lorem, molestie\r\nvitae, eleifend at, dapibus sed, justo. Vivamus iaculis. Sed ut nulla\r\nac mi semper rutrum. Donec tristique luctus velit. Ut tellus.\r\nVestibulum rhoncus libero non lorem. Duis cursus. Proin dignissim\r\nlibero sit amet orci.&nbsp; <br />\r\n</p>', '<p><br />\r\nNullam ut dui sit amet massa adipiscing ornare. Morbi scelerisque\r\ntortor pellentesque sapien. Nam sagittis eros quis tortor. Morbi\r\nvestibulum. Ut tempus, felis quis condimentum sagittis, quam est\r\nbibendum enim, in dignissim nisl lectus id massa. Phasellus posuere\r\nvelit at mauris. Etiam ac nisi in odio semper viverra. Phasellus\r\nmolestie erat sit amet quam. Quisque posuere, tellus ac facilisis\r\naliquam, tellus nisi ullamcorper tortor, eget condimentum nisi sem sed\r\nnulla. Vestibulum in quam vel lorem aliquam varius. Aenean nec justo\r\nvitae mauris ullamcorper vehicula. Integer vitae enim. In at eros.\r\nEtiam vitae est nec elit dapibus cursus. Morbi purus lorem, dignissim\r\nin, sagittis ac, convallis a, eros.<br />\r\n<br />\r\nDonec id est. Sed posuere convallis enim. Vestibulum ante ipsum primis\r\nin faucibus orci luctus et ultrices posuere cubilia Curae; Sed erat\r\njusto, gravida id, dictum et, rutrum at, orci. Cras justo ipsum,\r\ntincidunt accumsan, commodo vel, ultrices nec, diam. Nulla purus.\r\nPellentesque massa nisi, bibendum malesuada, luctus et, imperdiet id,\r\nelit. Cras vel augue eu libero ultricies tincidunt. Duis non metus.\r\nNulla lobortis ullamcorper nisi. Suspendisse potenti.<br />\r\n<br />\r\nNulla facilisi. Class aptent taciti sociosqu ad litora torquent per\r\nconubia nostra, per inceptos hymenaeos. Phasellus placerat lobortis\r\nrisus. Maecenas placerat. Suspendisse congue, enim vel ultrices\r\nrhoncus, urna nulla tempor urna, sed blandit ligula nisl quis nunc.\r\nCras arcu mauris, ultrices id, lobortis quis, venenatis dictum, mauris.\r\nPellentesque ullamcorper, sapien ac dapibus tincidunt, diam turpis\r\nrutrum nunc, sed vehicula justo mi sit amet tellus. Nulla scelerisque.\r\nLorem ipsum dolor sit amet, consectetuer adipiscing elit. Donec sed leo\r\nac tellus venenatis scelerisque.<br />\r\n<br />\r\nPhasellus gravida. Aliquam dolor sem, tempor a, viverra ut, porta et,\r\nlectus. Donec nec enim. Pellentesque condimentum diam id mauris. In hac\r\nhabitasse platea dictumst. Vestibulum volutpat tempor sapien. Vivamus\r\nsit amet eros. Proin ac sem congue dui dignissim rhoncus. Quisque\r\nsuscipit dignissim leo. Vestibulum hendrerit. Fusce enim orci, blandit\r\nat, semper vitae, dapibus vitae, lectus. Nam ullamcorper elit in lorem <br />\r\n</p>', 1, 8, 0, 18, '2007-11-29 19:00:00', 62, '', '2007-11-29 15:55:12', 62, 0, '0000-00-00 00:00:00', '2007-11-27 19:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 3, 0, 1, '', '', 0, 0),
(18, 'Featuring Eazy-E December 4', 'Featuring Eazy-E December 4', '<p> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Integer nec\r\nlectus sed odio semper vestibulum. Suspendisse ac augue id sapien\r\nmattis pulvinar. Sed pede. Sed id leo. Fusce congue orci et libero.\r\nDuis ante sem, suscipit aliquet, molestie sit amet, imperdiet id, diam.\r\nSed sed ipsum quis diam gravida imperdiet. Vivamus dolor leo, venenatis\r\nvitae, rutrum eu, pulvinar eget, elit. Morbi vitae purus. Phasellus\r\norci. Suspendisse interdum dolor id quam. Maecenas elit lorem, molestie\r\nvitae, eleifend at, dapibus sed, justo. Vivamus iaculis. Sed ut nulla\r\nac mi semper rutrum. Donec tristique luctus velit. Ut tellus.\r\nVestibulum rhoncus libero non lorem. Duis cursus. Proin dignissim\r\nlibero sit amet orci.&nbsp; <br />\r\n</p>', '<p><br />\r\nNullam ut dui sit amet massa adipiscing ornare. Morbi scelerisque\r\ntortor pellentesque sapien. Nam sagittis eros quis tortor. Morbi\r\nvestibulum. Ut tempus, felis quis condimentum sagittis, quam est\r\nbibendum enim, in dignissim nisl lectus id massa. Phasellus posuere\r\nvelit at mauris. Etiam ac nisi in odio semper viverra. Phasellus\r\nmolestie erat sit amet quam. Quisque posuere, tellus ac facilisis\r\naliquam, tellus nisi ullamcorper tortor, eget condimentum nisi sem sed\r\nnulla. Vestibulum in quam vel lorem aliquam varius. Aenean nec justo\r\nvitae mauris ullamcorper vehicula. Integer vitae enim. In at eros.\r\nEtiam vitae est nec elit dapibus cursus. Morbi purus lorem, dignissim\r\nin, sagittis ac, convallis a, eros.<br />\r\n<br />\r\nDonec id est. Sed posuere convallis enim. Vestibulum ante ipsum primis\r\nin faucibus orci luctus et ultrices posuere cubilia Curae; Sed erat\r\njusto, gravida id, dictum et, rutrum at, orci. Cras justo ipsum,\r\ntincidunt accumsan, commodo vel, ultrices nec, diam. Nulla purus.\r\nPellentesque massa nisi, bibendum malesuada, luctus et, imperdiet id,\r\nelit. Cras vel augue eu libero ultricies tincidunt. Duis non metus.\r\nNulla lobortis ullamcorper nisi. Suspendisse potenti.<br />\r\n<br />\r\nNulla facilisi. Class aptent taciti sociosqu ad litora torquent per\r\nconubia nostra, per inceptos hymenaeos. Phasellus placerat lobortis\r\nrisus. Maecenas placerat. Suspendisse congue, enim vel ultrices\r\nrhoncus, urna nulla tempor urna, sed blandit ligula nisl quis nunc.\r\nCras arcu mauris, ultrices id, lobortis quis, venenatis dictum, mauris.\r\nPellentesque ullamcorper, sapien ac dapibus tincidunt, diam turpis\r\nrutrum nunc, sed vehicula justo mi sit amet tellus. Nulla scelerisque.\r\nLorem ipsum dolor sit amet, consectetuer adipiscing elit. Donec sed leo\r\nac tellus venenatis scelerisque.<br />\r\n<br />\r\nPhasellus gravida. Aliquam dolor sem, tempor a, viverra ut, porta et,\r\nlectus. Donec nec enim. Pellentesque condimentum diam id mauris. In hac\r\nhabitasse platea dictumst. Vestibulum volutpat tempor sapien. Vivamus\r\nsit amet eros. Proin ac sem congue dui dignissim rhoncus. Quisque\r\nsuscipit dignissim leo. Vestibulum hendrerit. Fusce enim orci, blandit\r\nat, semper vitae, dapibus vitae, lectus. Nam ullamcorper elit in lorem <br />\r\n</p>', 1, 8, 0, 18, '2007-11-29 15:40:17', 62, '', '2007-11-29 15:52:40', 62, 0, '0000-00-00 00:00:00', '2007-11-29 15:37:49', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 3, 0, 2, '', '', 0, 0),
(19, 'Alicia Keys As I Am', 'Alicia Keys As I Am', '<p><img style="margin: 0px 5px 5px;" width="120" height="121" align="left" title="" alt="" src="images/stories/alicia.gif" /> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Integer nec\r\nlectus sed odio semper vestibulum. Suspendisse ac augue id sapien\r\nmattis pulvinar. Sed pede. Sed id leo. Fusce congue orci et libero.\r\nDuis ante sem, suscipit aliquet, molestie sit amet, imperdiet id, diam.\r\nSed sed ipsum quis diam gravida imperdiet. Vivamus dolor leo, venenatis\r\nvitae, rutrum eu, pulvinar eget, elit. Morbi vitae purus. Phasellus\r\norci. Suspendisse interdum dolor id quam. Maecenas elit lorem, molestie\r\nvitae, eleifend at, dapibus sed, justo. Vivamus iaculis. Sed ut nulla\r\nac mi semper rutrum. Donec tristique luctus velit. Ut tellus.\r\nVestibulum rhoncus libero non lorem. Duis cursus. Proin dignissim\r\nlibero sit amet orci.</p>', '<p>Nullam ut dui sit amet massa adipiscing ornare. Morbi scelerisque\r\ntortor pellentesque sapien. Nam sagittis eros quis tortor. Morbi\r\nvestibulum. Ut tempus, felis quis condimentum sagittis, quam est\r\nbibendum enim, in dignissim nisl lectus id massa. Phasellus posuere\r\nvelit at mauris. Etiam ac nisi in odio semper viverra. Phasellus\r\nmolestie erat sit amet quam. Quisque posuere, tellus ac facilisis\r\naliquam, tellus nisi ullamcorper tortor, eget condimentum nisi sem sed\r\nnulla. Vestibulum in quam vel lorem aliquam varius. Aenean nec justo\r\nvitae mauris ullamcorper vehicula. Integer vitae enim. In at eros.\r\nEtiam vitae est nec elit dapibus cursus. Morbi purus lorem, dignissim\r\nin, sagittis ac, convallis a, eros.<br />\r\n<br />\r\nDonec id est. Sed posuere convallis enim. Vestibulum ante ipsum primis\r\nin faucibus orci luctus et ultrices posuere cubilia Curae; Sed erat\r\njusto, gravida id, dictum et, rutrum at, orci. Cras justo ipsum,\r\ntincidunt accumsan, commodo vel, ultrices nec, diam. Nulla purus.\r\nPellentesque massa nisi, bibendum malesuada, luctus et, imperdiet id,\r\nelit. Cras vel augue eu libero ultricies tincidunt. Duis non metus.\r\nNulla lobortis ullamcorper nisi. Suspendisse potenti.<br />\r\n<br />\r\nNulla facilisi. Class aptent taciti sociosqu ad litora torquent per\r\nconubia nostra, per inceptos hymenaeos. Phasellus placerat lobortis\r\nrisus. Maecenas placerat. Suspendisse congue, enim vel ultrices\r\nrhoncus, urna nulla tempor urna, sed blandit ligula nisl quis nunc.\r\nCras arcu mauris, ultrices id, lobortis quis, venenatis dictum, mauris.\r\nPellentesque ullamcorper, sapien ac dapibus tincidunt, diam turpis\r\nrutrum nunc, sed vehicula justo mi sit amet tellus. Nulla scelerisque.\r\nLorem ipsum dolor sit amet, consectetuer adipiscing elit. Donec sed leo\r\nac tellus venenatis scelerisque.<br />\r\n<br />\r\nPhasellus gravida. Aliquam dolor sem, tempor a, viverra ut, porta et,\r\nlectus. Donec nec enim. Pellentesque condimentum diam id mauris. In hac\r\nhabitasse platea dictumst. Vestibulum volutpat tempor sapien. Vivamus\r\nsit amet eros. Proin ac sem congue dui dignissim rhoncus. Quisque\r\nsuscipit dignissim leo. Vestibulum hendrerit. Fusce enim orci, blandit\r\nat, semper vitae, dapibus vitae, lectus. Nam ullamcorper elit in lorem. <br />\r\n</p>', 1, 8, 0, 17, '2007-11-27 19:00:00', 62, '', '2007-11-29 16:02:21', 62, 0, '0000-00-00 00:00:00', '2007-11-29 15:42:46', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 7, 0, 3, '', '', 0, 0),
(20, 'Jay-Z American Gangster', 'Jay-Z American Gangster', '<p> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Integer nec\r\nlectus sed odio semper vestibulum. Suspendisse ac augue id sapien\r\nmattis pulvinar. Sed pede. Sed id leo. Fusce congue orci et libero.\r\nDuis ante sem, suscipit aliquet, molestie sit amet, imperdiet id, diam.\r\nSed sed ipsum quis diam gravida imperdiet. Vivamus dolor leo, venenatis\r\nvitae, rutrum eu, pulvinar eget, elit. Morbi vitae purus. Phasellus\r\norci. Suspendisse interdum dolor id quam. Maecenas elit lorem, molestie\r\nvitae, eleifend at, dapibus sed, justo. Vivamus iaculis. Sed ut nulla\r\nac mi semper rutrum. Donec tristique luctus velit. Ut tellus.\r\nVestibulum rhoncus libero non lorem. Duis cursus. Proin dignissim\r\nlibero sit amet orci.&nbsp; <br />\r\n</p>', '<p><br />\r\nNullam ut dui sit amet massa adipiscing ornare. Morbi scelerisque\r\ntortor pellentesque sapien. Nam sagittis eros quis tortor. Morbi\r\nvestibulum. Ut tempus, felis quis condimentum sagittis, quam est\r\nbibendum enim, in dignissim nisl lectus id massa. Phasellus posuere\r\nvelit at mauris. Etiam ac nisi in odio semper viverra. Phasellus\r\nmolestie erat sit amet quam. Quisque posuere, tellus ac facilisis\r\naliquam, tellus nisi ullamcorper tortor, eget condimentum nisi sem sed\r\nnulla. Vestibulum in quam vel lorem aliquam varius. Aenean nec justo\r\nvitae mauris ullamcorper vehicula. Integer vitae enim. In at eros.\r\nEtiam vitae est nec elit dapibus cursus. Morbi purus lorem, dignissim\r\nin, sagittis ac, convallis a, eros.<br />\r\n<br />\r\nDonec id est. Sed posuere convallis enim. Vestibulum ante ipsum primis\r\nin faucibus orci luctus et ultrices posuere cubilia Curae; Sed erat\r\njusto, gravida id, dictum et, rutrum at, orci. Cras justo ipsum,\r\ntincidunt accumsan, commodo vel, ultrices nec, diam. Nulla purus.\r\nPellentesque massa nisi, bibendum malesuada, luctus et, imperdiet id,\r\nelit. Cras vel augue eu libero ultricies tincidunt. Duis non metus.\r\nNulla lobortis ullamcorper nisi. Suspendisse potenti.<br />\r\n<br />\r\nNulla facilisi. Class aptent taciti sociosqu ad litora torquent per\r\nconubia nostra, per inceptos hymenaeos. Phasellus placerat lobortis\r\nrisus. Maecenas placerat. Suspendisse congue, enim vel ultrices\r\nrhoncus, urna nulla tempor urna, sed blandit ligula nisl quis nunc.\r\nCras arcu mauris, ultrices id, lobortis quis, venenatis dictum, mauris.\r\nPellentesque ullamcorper, sapien ac dapibus tincidunt, diam turpis\r\nrutrum nunc, sed vehicula justo mi sit amet tellus. Nulla scelerisque.\r\nLorem ipsum dolor sit amet, consectetuer adipiscing elit. Donec sed leo\r\nac tellus venenatis scelerisque.<br />\r\n<br />\r\nPhasellus gravida. Aliquam dolor sem, tempor a, viverra ut, porta et,\r\nlectus. Donec nec enim. Pellentesque condimentum diam id mauris. In hac\r\nhabitasse platea dictumst. Vestibulum volutpat tempor sapien. Vivamus\r\nsit amet eros. Proin ac sem congue dui dignissim rhoncus. Quisque\r\nsuscipit dignissim leo. Vestibulum hendrerit. Fusce enim orci, blandit\r\nat, semper vitae, dapibus vitae, lectus. Nam ullamcorper elit in lorem <br />\r\n</p>', 1, 8, 0, 17, '2007-11-29 15:40:17', 62, '', '2007-11-29 15:54:06', 62, 0, '0000-00-00 00:00:00', '2007-11-29 15:37:49', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 1, 0, 2, '', '', 0, 0),
(23, 'Flo Rida', 'Flo Rida', '<p><img style="margin: 0px 5px 5px;" width="120" height="120" align="left" title="" alt="" src="images/stories/florider.gif" /> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Integer nec\r\nlectus sed odio semper vestibulum. Suspendisse ac augue id sapien\r\nmattis pulvinar. Sed pede. Sed id leo. Fusce congue orci et libero.\r\nDuis ante sem, suscipit aliquet, molestie sit amet, imperdiet id, diam.\r\nSed sed ipsum quis diam gravida imperdiet. Vivamus dolor leo, venenatis\r\nvitae, rutrum eu, pulvinar eget, elit. Morbi vitae purus. Phasellus\r\norci. Suspendisse interdum dolor id quam. Maecenas elit lorem, molestie\r\nvitae, eleifend at, dapibus sed, justo. Vivamus iaculis. Sed ut nulla\r\nac mi semper rutrum. Donec tristique luctus velit. Ut tellus.\r\nVestibulum rhoncus libero non lorem. Duis cursus. Proin dignissim\r\nlibero sit amet orci.</p>', '<p>Nullam ut dui sit amet massa adipiscing ornare. Morbi scelerisque\r\ntortor pellentesque sapien. Nam sagittis eros quis tortor. Morbi\r\nvestibulum. Ut tempus, felis quis condimentum sagittis, quam est\r\nbibendum enim, in dignissim nisl lectus id massa. Phasellus posuere\r\nvelit at mauris. Etiam ac nisi in odio semper viverra. Phasellus\r\nmolestie erat sit amet quam. Quisque posuere, tellus ac facilisis\r\naliquam, tellus nisi ullamcorper tortor, eget condimentum nisi sem sed\r\nnulla. Vestibulum in quam vel lorem aliquam varius. Aenean nec justo\r\nvitae mauris ullamcorper vehicula. Integer vitae enim. In at eros.\r\nEtiam vitae est nec elit dapibus cursus. Morbi purus lorem, dignissim\r\nin, sagittis ac, convallis a, eros.<br />\r\n<br />\r\nDonec id est. Sed posuere convallis enim. Vestibulum ante ipsum primis\r\nin faucibus orci luctus et ultrices posuere cubilia Curae; Sed erat\r\njusto, gravida id, dictum et, rutrum at, orci. Cras justo ipsum,\r\ntincidunt accumsan, commodo vel, ultrices nec, diam. Nulla purus.\r\nPellentesque massa nisi, bibendum malesuada, luctus et, imperdiet id,\r\nelit. Cras vel augue eu libero ultricies tincidunt. Duis non metus.\r\nNulla lobortis ullamcorper nisi. Suspendisse potenti.<br />\r\n<br />\r\nNulla facilisi. Class aptent taciti sociosqu ad litora torquent per\r\nconubia nostra, per inceptos hymenaeos. Phasellus placerat lobortis\r\nrisus. Maecenas placerat. Suspendisse congue, enim vel ultrices\r\nrhoncus, urna nulla tempor urna, sed blandit ligula nisl quis nunc.\r\nCras arcu mauris, ultrices id, lobortis quis, venenatis dictum, mauris.\r\nPellentesque ullamcorper, sapien ac dapibus tincidunt, diam turpis\r\nrutrum nunc, sed vehicula justo mi sit amet tellus. Nulla scelerisque.\r\nLorem ipsum dolor sit amet, consectetuer adipiscing elit. Donec sed leo\r\nac tellus venenatis scelerisque.<br />\r\n<br />\r\nPhasellus gravida. Aliquam dolor sem, tempor a, viverra ut, porta et,\r\nlectus. Donec nec enim. Pellentesque condimentum diam id mauris. In hac\r\nhabitasse platea dictumst. Vestibulum volutpat tempor sapien. Vivamus\r\nsit amet eros. Proin ac sem congue dui dignissim rhoncus. Quisque\r\nsuscipit dignissim leo. Vestibulum hendrerit. Fusce enim orci, blandit\r\nat, semper vitae, dapibus vitae, lectus. Nam ullamcorper elit in lorem. <br />\r\n</p>', 1, 8, 0, 16, '2007-11-27 19:00:00', 62, '', '2007-11-29 18:04:00', 62, 0, '0000-00-00 00:00:00', '2007-11-29 15:42:46', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 1, '', '', 0, 0),
(21, '"Featuring Eazy-E" December 4', '"Featuring Eazy-E" December 4', '<p> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Integer nec\r\nlectus sed odio semper vestibulum. Suspendisse ac augue id sapien\r\nmattis pulvinar. Sed pede. Sed id leo. Fusce congue orci et libero.\r\nDuis ante sem, suscipit aliquet, molestie sit amet, imperdiet id, diam.\r\nSed sed ipsum quis diam gravida imperdiet. Vivamus dolor leo, venenatis\r\nvitae, rutrum eu, pulvinar eget, elit. Morbi vitae purus. Phasellus\r\norci. Suspendisse interdum dolor id quam. Maecenas elit lorem, molestie\r\nvitae, eleifend at, dapibus sed, justo. Vivamus iaculis. Sed ut nulla\r\nac mi semper rutrum. Donec tristique luctus velit. Ut tellus.\r\nVestibulum rhoncus libero non lorem. Duis cursus. Proin dignissim\r\nlibero sit amet orci.&nbsp; <br />\r\n</p>', '<p><br />\r\nNullam ut dui sit amet massa adipiscing ornare. Morbi scelerisque\r\ntortor pellentesque sapien. Nam sagittis eros quis tortor. Morbi\r\nvestibulum. Ut tempus, felis quis condimentum sagittis, quam est\r\nbibendum enim, in dignissim nisl lectus id massa. Phasellus posuere\r\nvelit at mauris. Etiam ac nisi in odio semper viverra. Phasellus\r\nmolestie erat sit amet quam. Quisque posuere, tellus ac facilisis\r\naliquam, tellus nisi ullamcorper tortor, eget condimentum nisi sem sed\r\nnulla. Vestibulum in quam vel lorem aliquam varius. Aenean nec justo\r\nvitae mauris ullamcorper vehicula. Integer vitae enim. In at eros.\r\nEtiam vitae est nec elit dapibus cursus. Morbi purus lorem, dignissim\r\nin, sagittis ac, convallis a, eros.<br />\r\n<br />\r\nDonec id est. Sed posuere convallis enim. Vestibulum ante ipsum primis\r\nin faucibus orci luctus et ultrices posuere cubilia Curae; Sed erat\r\njusto, gravida id, dictum et, rutrum at, orci. Cras justo ipsum,\r\ntincidunt accumsan, commodo vel, ultrices nec, diam. Nulla purus.\r\nPellentesque massa nisi, bibendum malesuada, luctus et, imperdiet id,\r\nelit. Cras vel augue eu libero ultricies tincidunt. Duis non metus.\r\nNulla lobortis ullamcorper nisi. Suspendisse potenti.<br />\r\n<br />\r\nNulla facilisi. Class aptent taciti sociosqu ad litora torquent per\r\nconubia nostra, per inceptos hymenaeos. Phasellus placerat lobortis\r\nrisus. Maecenas placerat. Suspendisse congue, enim vel ultrices\r\nrhoncus, urna nulla tempor urna, sed blandit ligula nisl quis nunc.\r\nCras arcu mauris, ultrices id, lobortis quis, venenatis dictum, mauris.\r\nPellentesque ullamcorper, sapien ac dapibus tincidunt, diam turpis\r\nrutrum nunc, sed vehicula justo mi sit amet tellus. Nulla scelerisque.\r\nLorem ipsum dolor sit amet, consectetuer adipiscing elit. Donec sed leo\r\nac tellus venenatis scelerisque.<br />\r\n<br />\r\nPhasellus gravida. Aliquam dolor sem, tempor a, viverra ut, porta et,\r\nlectus. Donec nec enim. Pellentesque condimentum diam id mauris. In hac\r\nhabitasse platea dictumst. Vestibulum volutpat tempor sapien. Vivamus\r\nsit amet eros. Proin ac sem congue dui dignissim rhoncus. Quisque\r\nsuscipit dignissim leo. Vestibulum hendrerit. Fusce enim orci, blandit\r\nat, semper vitae, dapibus vitae, lectus. Nam ullamcorper elit in lorem <br />\r\n</p>', -2, 1, 0, 13, '2007-11-29 15:40:17', 62, '', '2007-11-29 15:52:40', 62, 0, '0000-00-00 00:00:00', '2007-11-29 15:37:49', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 0, 0, 0, '', '', 0, 0);
INSERT INTO `#__content` (`id`, `title`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`) VALUES 
(22, 'Keyshia Cole "Just Like You"', 'Keyshia Cole "Just Like You"', '<p> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Integer nec\r\nlectus sed odio semper vestibulum. Suspendisse ac augue id sapien\r\nmattis pulvinar. Sed pede. Sed id leo. Fusce congue orci et libero.\r\nDuis ante sem, suscipit aliquet, molestie sit amet, imperdiet id, diam.\r\nSed sed ipsum quis diam gravida imperdiet. Vivamus dolor leo, venenatis\r\nvitae, rutrum eu, pulvinar eget, elit. Morbi vitae purus. Phasellus\r\norci. Suspendisse interdum dolor id quam. Maecenas elit lorem, molestie\r\nvitae, eleifend at, dapibus sed, justo. Vivamus iaculis. Sed ut nulla\r\nac mi semper rutrum. Donec tristique luctus velit. Ut tellus.\r\nVestibulum rhoncus libero non lorem. Duis cursus. Proin dignissim\r\nlibero sit amet orci.&nbsp; <br />\r\n</p>', '<p><br />\r\nNullam ut dui sit amet massa adipiscing ornare. Morbi scelerisque\r\ntortor pellentesque sapien. Nam sagittis eros quis tortor. Morbi\r\nvestibulum. Ut tempus, felis quis condimentum sagittis, quam est\r\nbibendum enim, in dignissim nisl lectus id massa. Phasellus posuere\r\nvelit at mauris. Etiam ac nisi in odio semper viverra. Phasellus\r\nmolestie erat sit amet quam. Quisque posuere, tellus ac facilisis\r\naliquam, tellus nisi ullamcorper tortor, eget condimentum nisi sem sed\r\nnulla. Vestibulum in quam vel lorem aliquam varius. Aenean nec justo\r\nvitae mauris ullamcorper vehicula. Integer vitae enim. In at eros.\r\nEtiam vitae est nec elit dapibus cursus. Morbi purus lorem, dignissim\r\nin, sagittis ac, convallis a, eros.<br />\r\n<br />\r\nDonec id est. Sed posuere convallis enim. Vestibulum ante ipsum primis\r\nin faucibus orci luctus et ultrices posuere cubilia Curae; Sed erat\r\njusto, gravida id, dictum et, rutrum at, orci. Cras justo ipsum,\r\ntincidunt accumsan, commodo vel, ultrices nec, diam. Nulla purus.\r\nPellentesque massa nisi, bibendum malesuada, luctus et, imperdiet id,\r\nelit. Cras vel augue eu libero ultricies tincidunt. Duis non metus.\r\nNulla lobortis ullamcorper nisi. Suspendisse potenti.<br />\r\n<br />\r\nNulla facilisi. Class aptent taciti sociosqu ad litora torquent per\r\nconubia nostra, per inceptos hymenaeos. Phasellus placerat lobortis\r\nrisus. Maecenas placerat. Suspendisse congue, enim vel ultrices\r\nrhoncus, urna nulla tempor urna, sed blandit ligula nisl quis nunc.\r\nCras arcu mauris, ultrices id, lobortis quis, venenatis dictum, mauris.\r\nPellentesque ullamcorper, sapien ac dapibus tincidunt, diam turpis\r\nrutrum nunc, sed vehicula justo mi sit amet tellus. Nulla scelerisque.\r\nLorem ipsum dolor sit amet, consectetuer adipiscing elit. Donec sed leo\r\nac tellus venenatis scelerisque.<br />\r\n<br />\r\nPhasellus gravida. Aliquam dolor sem, tempor a, viverra ut, porta et,\r\nlectus. Donec nec enim. Pellentesque condimentum diam id mauris. In hac\r\nhabitasse platea dictumst. Vestibulum volutpat tempor sapien. Vivamus\r\nsit amet eros. Proin ac sem congue dui dignissim rhoncus. Quisque\r\nsuscipit dignissim leo. Vestibulum hendrerit. Fusce enim orci, blandit\r\nat, semper vitae, dapibus vitae, lectus. Nam ullamcorper elit in lorem <br />\r\n</p>', 1, 8, 0, 17, '2007-11-29 15:40:17', 62, '', '2007-11-29 15:58:43', 62, 0, '0000-00-00 00:00:00', '2007-11-29 15:37:49', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 1, 0, 1, '', '', 0, 0),
(25, 'Typo', 'Typo', '<h3>New Typoghraphy styles for your Equalizer Joomla Template!&nbsp;</h3><span class="dropcap">T</span>his is a Magazine Style Drop Cap. <strong>To display Drop Cap us &lt;p span class=&quot;dropcap&quot;&gt;</strong>First Letter Goes Here&lt;<strong>/span&gt;</strong>\r\nOlypian quarrels et gorilla congolium sic ad nauseum. Souvlaki ignitus\r\ncarborundum e pluribus unum. Defacto lingo est igpay atinlay. Marquee\r\nselectus non provisio incongruous feline nolo contendre. Gratuitous\r\noctopus niacin, sodium glutimate. Quote meon an estimate et non\r\ninterruptus stadium. Sic tempus fugit esperanto hiccup estrogen.\r\nGlorious.\r\n<p>&nbsp;</p>', '<br />\r\n<h1>&nbsp;</h1>\r\n<h1>Heading1 (h1) looks like this</h1>\r\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing\r\nelit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna\r\naliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud\r\nexerci tation ullamcorper suscipit lobortis nisl ut aliquip ex.</p>\r\n<h2>Heading2 (h2) looks like this <br />\r\n</h2>\r\n<p>Li Europan lingues es membres del sam familie. Lor\r\nseparat existentie es un myth. Por scientie, musica, sport etc, li tot\r\nEuropa usa li sam vocabularium. Li lingues differe solmen in li\r\ngrammatica, li pronunciation e li plu commun vocabules. Omnicos.</p>\r\n<h3>Heading3 (h3) looks like this</h3>\r\n<p>Ma quande lingues coalesce, li grammatica del resultant\r\nlingue es plu simplic e regulari quam ti del coalescent lingues. Li nov\r\nlingua franca va esser plu simplic e regulari quam li existent Europan\r\nlingues. It va esser tam simplic quam Occidental: </p>\r\n<p>&nbsp;</p> <br />\r\n<p>&nbsp;</p>\r\n<h4>Heading4 (h4) looks like this <br />\r\n</h4>\r\n<p>Epsum factorial non deposit quid pro quo hic escorol.\r\nOlypian quarrels et gorilla congolium sic ad nauseum. Souvlaki ignitus\r\ncarborundum e pluribus unum. Defacto lingo est igpay atinlay. Marquee\r\nselectus non provisio incongruous feline nolo contendre.</p>\r\n<p>&nbsp;</p> <br />\r\n<p>&nbsp;</p>\r\n<p>To dispaly codes use&nbsp; <strong>&lt;pre&gt;</strong> or <strong>&lt;div class=&quot;code&quot;&gt;</strong></p>\r\n<pre>&lt;?php\r\n$lijevo = mosCountModules( ''left'' );\r\nif ( $lijevo ) {<br />\r\n$maincontent = ''right_side'';} else {$maincontent = ''right_side_full'';?</pre>\r\n<p class="sticky">To display sticky note use: <strong>&lt;p class=&quot;sticky&quot;&gt;Sample of your note!&lt;/p&gt;</strong> <br />\r\n</p>\r\n<p class="pin">To display pin note use <strong>:&lt;p class=&quot;pin&quot;&gt;Sample of your pin note !&lt;/p&gt;</strong></p>\r\n<p class="clip">To display clip note use<strong>:&lt;p class=&quot;clip&quot;&gt;Sample of your clip note&lt;/p&gt;</strong></p>\r\n<p class="down">To display dowload note use<strong>:&lt;p class=&quot;down&quot;&gt;Sample of your download&nbsp; note&lt;/p&gt;</strong> </p>\r\n<div class="blockquote">\r\n<blockquote>\r\n<div>&nbsp;</div>\r\n<div>To display blockquote note use<strong>: </strong><strong>&lt;div class=&quot;blockquote&quot;&gt;&lt;blockquote&gt;</strong><strong>Sample of your </strong><strong>blockquote </strong><strong>note</strong><strong>&lt;/blockquote&gt;&lt;/div&gt;</strong></div></blockquote></div>\r\n<div>\r\n<p class="blocknumber"><span class="bignumber">01</span>Sample of Big Numbers List<strong>&lt;p class=&quot;blocknumber&quot;&gt;&lt;span\r\nclass=&quot;bignumber&quot;&gt;01.&lt;/span&gt;Content goes here!&lt;/p&gt;</strong>Need\r\nsome more text here to display demo content.Need some more text here to\r\ndisplay demo content.Need some more text here to display demo content.</p>\r\n<p class="blocknumber"><span class="bignumber">02</span>Sample of Big Numbers List <strong>&lt;p class=&quot;blocknumber&quot;&gt;&lt;span\r\nclass=&quot;bignumber&quot;&gt;02.&lt;/span&gt;Content goes here!&lt;/p&gt;</strong>\r\nNeed some more text here to display demo content.Need some more text\r\nhere to display demo content.Need some more text here to display demo\r\ncontent.</p>\r\n<p class="blocknumber"><span class="bignumber">03</span>Sample of Big Numbers List<strong>&lt;p class=&quot;blocknumber&quot;&gt;&lt;span\r\nclass=&quot;bignumber&quot;&gt;03.&lt;/span&gt;Content goes here!&lt;/p&gt;</strong>\r\nNeed some more text here to display demo content.Need some more text\r\nhere to display demo content.Need some more text here to display demo\r\ncontent.</p>\r\n<p>&nbsp;</p><br />\r\n</div>\r\n<p>Sample of check list .To use <strong>&lt;ul&gt;&lt;li class=&quot;check&quot;&gt;Your list item goes here!&lt;/li&gt;&lt;/ul&gt;</strong></p>\r\n<ul>\r\n<li class="check">\r\nSample of li list </li>\r\n<li class="check">\r\nDolor sit </li>\r\n<li class="check">\r\nConsectetuer </li>\r\n<li class="check">\r\nAdipiscing elit </li>\r\n<li class="check">\r\nDiam</li></ul>&nbsp;\r\n<p>Sample of star list .To use <strong>&lt;ul&gt;&lt;li class=&quot;star&quot;&gt;Your list item goes here!&lt;/li&gt;&lt;/ul&gt;</strong></p>\r\n<ul>\r\n<li class="star">\r\nSample of li list </li>\r\n<li class="star">\r\nDolor sit </li>\r\n<li class="star">\r\nConsectetuer </li>\r\n<li class="star">\r\nAdipiscing elit </li>\r\n<li class="star">\r\nDiam</li></ul>\r\n<p>Sample of image border use <strong>class=&quot;border&quot;&nbsp;</strong></p><strong><img width="120" height="121" title="" alt="" src="images/stories/alicia.gif" class="border" /></strong>\r\n<p>&nbsp;</p>', 1, 1, 0, 1, '2007-11-30 20:39:00', 62, '', '2007-11-30 20:41:52', 62, 0, '0000-00-00 00:00:00', '2007-11-30 20:38:14', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 3, '', '', 0, 7),
(24, 'Jay-Z American Way', 'Jay-Z American Way', '<p><img style="margin: 0px 5px 5px;" width="120" height="120" align="left" src="images/stories/jazag.gif" alt="" title="" /> Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Integer nec\r\nlectus sed odio semper vestibulum. Suspendisse ac augue id sapien\r\nmattis pulvinar. Sed pede. Sed id leo. Fusce congue orci et libero.\r\nDuis ante sem, suscipit aliquet, molestie sit amet, imperdiet id, diam.\r\nSed sed ipsum quis diam gravida imperdiet. Vivamus dolor leo, venenatis\r\nvitae, rutrum eu, pulvinar eget, elit. Morbi vitae purus. Phasellus\r\norci. Suspendisse interdum dolor id quam. Maecenas elit lorem, molestie\r\nvitae, eleifend at, dapibus sed, justo. Vivamus iaculis. Sed ut nulla\r\nac mi semper rutrum. Donec tristique luctus velit. Ut tellus.\r\nVestibulum rhoncus libero non lorem. Duis cursus. Proin dignissim\r\nlibero sit amet orci.</p>', '<p>Nullam ut dui sit amet massa adipiscing ornare. Morbi scelerisque\r\ntortor pellentesque sapien. Nam sagittis eros quis tortor. Morbi\r\nvestibulum. Ut tempus, felis quis condimentum sagittis, quam est\r\nbibendum enim, in dignissim nisl lectus id massa. Phasellus posuere\r\nvelit at mauris. Etiam ac nisi in odio semper viverra. Phasellus\r\nmolestie erat sit amet quam. Quisque posuere, tellus ac facilisis\r\naliquam, tellus nisi ullamcorper tortor, eget condimentum nisi sem sed\r\nnulla. Vestibulum in quam vel lorem aliquam varius. Aenean nec justo\r\nvitae mauris ullamcorper vehicula. Integer vitae enim. In at eros.\r\nEtiam vitae est nec elit dapibus cursus. Morbi purus lorem, dignissim\r\nin, sagittis ac, convallis a, eros.<br />\r\n<br />\r\nDonec id est. Sed posuere convallis enim. Vestibulum ante ipsum primis\r\nin faucibus orci luctus et ultrices posuere cubilia Curae; Sed erat\r\njusto, gravida id, dictum et, rutrum at, orci. Cras justo ipsum,\r\ntincidunt accumsan, commodo vel, ultrices nec, diam. Nulla purus.\r\nPellentesque massa nisi, bibendum malesuada, luctus et, imperdiet id,\r\nelit. Cras vel augue eu libero ultricies tincidunt. Duis non metus.\r\nNulla lobortis ullamcorper nisi. Suspendisse potenti.<br />\r\n<br />\r\nNulla facilisi. Class aptent taciti sociosqu ad litora torquent per\r\nconubia nostra, per inceptos hymenaeos. Phasellus placerat lobortis\r\nrisus. Maecenas placerat. Suspendisse congue, enim vel ultrices\r\nrhoncus, urna nulla tempor urna, sed blandit ligula nisl quis nunc.\r\nCras arcu mauris, ultrices id, lobortis quis, venenatis dictum, mauris.\r\nPellentesque ullamcorper, sapien ac dapibus tincidunt, diam turpis\r\nrutrum nunc, sed vehicula justo mi sit amet tellus. Nulla scelerisque.\r\nLorem ipsum dolor sit amet, consectetuer adipiscing elit. Donec sed leo\r\nac tellus venenatis scelerisque.<br />\r\n<br />\r\nPhasellus gravida. Aliquam dolor sem, tempor a, viverra ut, porta et,\r\nlectus. Donec nec enim. Pellentesque condimentum diam id mauris. In hac\r\nhabitasse platea dictumst. Vestibulum volutpat tempor sapien. Vivamus\r\nsit amet eros. Proin ac sem congue dui dignissim rhoncus. Quisque\r\nsuscipit dignissim leo. Vestibulum hendrerit. Fusce enim orci, blandit\r\nat, semper vitae, dapibus vitae, lectus. Nam ullamcorper elit in lorem. <br />\r\n</p>', 1, 8, 0, 15, '2007-11-27 19:00:00', 62, '', '2007-11-29 18:09:41', 62, 0, '0000-00-00 00:00:00', '2007-11-29 15:42:46', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 1, 0, 1, '', '', 0, 0),
(26, 'Module Styles', 'Module Styles', '<p>Additional module styles can be&nbsp; set&nbsp; in any module settings. Just go to </p>\r\n<p>Modules &gt; Site Modules&nbsp; </p>\r\n<p><img width="483" height="102" src="images/stories/modparam.JPG" alt="" title="" />&nbsp;</p>\r\n<p>And choose one of the following styles</p>\r\n<ul>\r\n<li>-advert</li>\r\n<li>_high</li></ul>\r\n<p>&nbsp;</p>\r\n<p>-advert</p>\r\n<p>&nbsp;</p><br />\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>', '<p><img width="198" height="188" src="images/stories/advertmod.JPG" alt="" title="" />&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>_high</p>\r\n<p>&nbsp;</p>\r\n<p><img width="198" height="336" src="images/stories/highmod.JPG" alt="" title="" />&nbsp;</p>', 1, 1, 0, 1, '2007-11-30 20:49:51', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2007-11-30 20:45:59', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 1, 0, 2, '', '', 0, 1),
(27, 'Image Reflection', 'Image Reflection', '<p>Equalizer comes with build in image reflection. No need for image editing , simply apply class =&quot;reflect&quot; to your image.</p>\r\n<p>&nbsp;</p>\r\n<p><img width="530" height="240" class="reflect" title="" alt="" src="images/stories/rhe1.jpg" />&nbsp;</p>', '<p><strong>Varying the Height</strong><br />\r\nYou can vary the height of a reflection by adding rheight followed by the desired height in percent to the CSS class list.<br />\r\n<br />\r\nTo use a reflection 33% the height of the original image:<br />\r\n<br />\r\nclass=&quot;reflect rheight33&quot;&nbsp;</p>\r\n<p>Example:&nbsp;</p>\r\n<p><img style="margin: 0px;" width="120" height="120" class="reflect rheight33" title="" alt="" src="images/stories/evea.jpg" />&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p><strong>Varying the Opacity</strong><br />\r\nYou can vary the opacity of a reflection by adding ropacity followed by the desired opacity in percent to the CSS class list.<br />\r\n<br />\r\nTo use a reflection with 30% opacity:<br />\r\n<br />\r\nclass=&quot;reflect ropacity30&quot; <br />\r\nExample:</p>\r\n<p><img width="120" height="120" src="images/stories/evea.jpg" alt="" title="" class="reflect ropacity30" />&nbsp;</p>\r\n<p><br />\r\n<br />\r\n&nbsp;</p>\r\n<p><strong>Supported Browsers</strong><br />\r\nInternet Explorer 5.5+ <br />\r\nMozilla Firefox 1.5+ <br />\r\nOpera 9+ <br />\r\nSafari 2+&nbsp; <br />\r\n</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>Note: <em><strong>Due to latest <a title="firefox bug" href="https://bugzilla.mozilla.org/show_bug.cgi?query_format=specific&amp;order=relevance+desc&amp;bug_status=__open__&amp;id=405584">Firefox bug</a> , image reflection will not work until new update is released. The update is scheduled for 11/30/2007 &nbsp;</strong></em></p>\r\n<p><em><strong>&nbsp;</strong></em></p>\r\n<p><em><strong>credits </strong></em></p>\r\n<p><a href="http://cow.neondragon.net/">cow.neondragon.net</a></p>\r\n<p><em><strong>&nbsp;</strong></em></p>', 1, 1, 0, 1, '2007-11-30 20:54:50', 62, '', '2007-11-30 21:02:28', 62, 0, '0000-00-00 00:00:00', '2007-11-30 20:51:23', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 3, 0, 1, '', '', 0, 4);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__content_frontpage`
-- 

DROP TABLE IF EXISTS `#__content_frontpage`;
CREATE TABLE `#__content_frontpage` (
  `content_id` int(11) NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  PRIMARY KEY  (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `#__content_frontpage`
-- 

INSERT INTO `#__content_frontpage` (`content_id`, `ordering`) VALUES 
(1, 1),
(2, 2),
(3, 3),
(4, 4),
(5, 5);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__content_rating`
-- 

DROP TABLE IF EXISTS `#__content_rating`;
CREATE TABLE `#__content_rating` (
  `content_id` int(11) NOT NULL default '0',
  `rating_sum` int(11) unsigned NOT NULL default '0',
  `rating_count` int(11) unsigned NOT NULL default '0',
  `lastip` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `#__content_rating`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__core_acl_aro`
-- 

DROP TABLE IF EXISTS `#__core_acl_aro`;
CREATE TABLE `#__core_acl_aro` (
  `aro_id` int(11) NOT NULL auto_increment,
  `section_value` varchar(240) NOT NULL default '0',
  `value` varchar(240) NOT NULL default '',
  `order_value` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `hidden` int(11) NOT NULL default '0',
  PRIMARY KEY  (`aro_id`),
  UNIQUE KEY `#__gacl_section_value_value_aro` (`section_value`(100),`value`(100)),
  KEY `#__gacl_hidden_aro` (`hidden`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

-- 
-- Dumping data for table `#__core_acl_aro`
-- 

INSERT INTO `#__core_acl_aro` (`aro_id`, `section_value`, `value`, `order_value`, `name`, `hidden`) VALUES 
(10, 'users', '62', 0, 'Administrator', 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__core_acl_aro_groups`
-- 

DROP TABLE IF EXISTS `#__core_acl_aro_groups`;
CREATE TABLE `#__core_acl_aro_groups` (
  `group_id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `lft` int(11) NOT NULL default '0',
  `rgt` int(11) NOT NULL default '0',
  PRIMARY KEY  (`group_id`),
  KEY `parent_id_aro_groups` (`parent_id`),
  KEY `#__gacl_parent_id_aro_groups` (`parent_id`),
  KEY `#__gacl_lft_rgt_aro_groups` (`lft`,`rgt`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=31 ;

-- 
-- Dumping data for table `#__core_acl_aro_groups`
-- 

INSERT INTO `#__core_acl_aro_groups` (`group_id`, `parent_id`, `name`, `lft`, `rgt`) VALUES 
(17, 0, 'ROOT', 1, 22),
(28, 17, 'USERS', 2, 21),
(29, 28, 'Public Frontend', 3, 12),
(18, 29, 'Registered', 4, 11),
(19, 18, 'Author', 5, 10),
(20, 19, 'Editor', 6, 9),
(21, 20, 'Publisher', 7, 8),
(30, 28, 'Public Backend', 13, 20),
(23, 30, 'Manager', 14, 19),
(24, 23, 'Administrator', 15, 18),
(25, 24, 'Super Administrator', 16, 17);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__core_acl_aro_sections`
-- 

DROP TABLE IF EXISTS `#__core_acl_aro_sections`;
CREATE TABLE `#__core_acl_aro_sections` (
  `section_id` int(11) NOT NULL auto_increment,
  `value` varchar(230) NOT NULL default '',
  `order_value` int(11) NOT NULL default '0',
  `name` varchar(230) NOT NULL default '',
  `hidden` int(11) NOT NULL default '0',
  PRIMARY KEY  (`section_id`),
  UNIQUE KEY `value_aro_sections` (`value`),
  UNIQUE KEY `#__gacl_value_aro_sections` (`value`),
  KEY `hidden_aro_sections` (`hidden`),
  KEY `#__gacl_hidden_aro_sections` (`hidden`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

-- 
-- Dumping data for table `#__core_acl_aro_sections`
-- 

INSERT INTO `#__core_acl_aro_sections` (`section_id`, `value`, `order_value`, `name`, `hidden`) VALUES 
(10, 'users', 1, 'Users', 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__core_acl_groups_aro_map`
-- 

DROP TABLE IF EXISTS `#__core_acl_groups_aro_map`;
CREATE TABLE `#__core_acl_groups_aro_map` (
  `group_id` int(11) NOT NULL default '0',
  `section_value` varchar(240) NOT NULL default '',
  `aro_id` int(11) NOT NULL default '0',
  UNIQUE KEY `group_id_aro_id_groups_aro_map` (`group_id`,`section_value`,`aro_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `#__core_acl_groups_aro_map`
-- 

INSERT INTO `#__core_acl_groups_aro_map` (`group_id`, `section_value`, `aro_id`) VALUES 
(25, '', 10);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__core_log_items`
-- 

DROP TABLE IF EXISTS `#__core_log_items`;
CREATE TABLE `#__core_log_items` (
  `time_stamp` date NOT NULL default '0000-00-00',
  `item_table` varchar(50) NOT NULL default '',
  `item_id` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `#__core_log_items`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__core_log_searches`
-- 

DROP TABLE IF EXISTS `#__core_log_searches`;
CREATE TABLE `#__core_log_searches` (
  `search_term` varchar(128) NOT NULL default '',
  `hits` int(11) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `#__core_log_searches`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__groups`
-- 

DROP TABLE IF EXISTS `#__groups`;
CREATE TABLE `#__groups` (
  `id` tinyint(3) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `#__groups`
-- 

INSERT INTO `#__groups` (`id`, `name`) VALUES 
(0, 'Public'),
(1, 'Registered'),
(2, 'Special');

-- --------------------------------------------------------


-- 
-- Table structure for table `#__menu`
-- 

DROP TABLE IF EXISTS `#__menu`;
CREATE TABLE `#__menu` (
  `id` int(11) NOT NULL auto_increment,
  `menutype` varchar(25) default NULL,
  `name` varchar(100) default NULL,
  `link` text,
  `type` varchar(50) NOT NULL default '',
  `published` tinyint(1) NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `componentid` int(11) unsigned NOT NULL default '0',
  `sublevel` int(11) default '0',
  `ordering` int(11) default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `pollid` int(11) NOT NULL default '0',
  `browserNav` tinyint(4) default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `utaccess` tinyint(3) unsigned NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `componentid` (`componentid`,`menutype`,`published`,`access`),
  KEY `menutype` (`menutype`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=34 ;

-- 
-- Dumping data for table `#__menu`
-- 

INSERT INTO `#__menu` (`id`, `menutype`, `name`, `link`, `type`, `published`, `parent`, `componentid`, `sublevel`, `ordering`, `checked_out`, `checked_out_time`, `pollid`, `browserNav`, `access`, `utaccess`, `params`) VALUES 
(1, 'mainmenu', 'Home', 'index.php?option=com_frontpage', 'components', 1, 0, 10, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'leading=1\r\nintro=2\r\nlink=1\r\nimage=1\r\npage_title=0\r\nheader=Welcome to the Frontpage\r\norderby_sec=front\r\nprint=0\r\npdf=0\r\nemail=0\r\nback_button=0'),
(2, 'mainmenu', 'News', 'index.php?option=com_content&task=section&id=1', 'content_section', 1, 0, 1, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, ''),
(3, 'mainmenu', 'Contact Us', 'index.php?option=com_contact', 'components', 1, 0, 7, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, ''),
(23, 'mainmenu', 'Links', 'index.php?option=com_weblinks', 'components', 1, 26, 4, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=web_links.jpg\npageclass_sfx=\nback_button=\npage_title=1\nheader=\nheadings=1\nhits=\nitem_description=1\nother_cat_section=1\nother_cat=1\ndescription=1\ndescription_text=\nimage=-1\nimage_align=right\nweblink_icons='),
(5, 'mainmenu', 'Search', 'index.php?option=com_search', 'components', 1, 0, 16, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, ''),
(6, 'mainmenu', 'Joomla! License', 'index.php?option=com_content&task=view&id=5', 'content_typed', 1, 26, 5, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(7, 'mainmenu', 'News Feeds', 'index.php?option=com_newsfeeds', 'components', 1, 0, 12, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=1\nheader='),
(8, 'mainmenu', 'Wrapper', 'index.php?option=com_wrapper', 'wrapper', 1, 26, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=1\nheader=\nscrolling=auto\nwidth=100%\nheight=600\nheight_auto=0\nadd=1\nurl=www.google.com'),
(9, 'mainmenu', 'Blog', 'index.php?option=com_content&task=blogsection&id=0', 'content_blog_section', 1, 26, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\nheader=A blog of all sections with no images\npage_title=1\nleading=0\nintro=6\ncolumns=2\nlink=4\norderby_pri=\norderby_sec=\npagination=2\npagination_results=1\nimage=0\ndescription=0\ndescription_image=0\ncategory=0\ncategory_link=0\nitem_title=1\nlink_titles=\nreadmore=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nunpublished=0\nsectionid=0'),
(10, 'othermenu', 'Joomla! Home', 'http://www.joomla.org', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, ''),
(11, 'othermenu', 'Joomla! Forums', 'http://forum.joomla.org', 'url', 0, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, ''),
(12, 'othermenu', 'OSM Home', 'http://www.opensourcematters.org', 'url', 0, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, ''),
(24, 'othermenu', 'Administrator', 'administrator/', 'url', 0, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1'),
(21, 'usermenu', 'Your Details', 'index.php?option=com_user&task=UserDetails', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 1, 3, ''),
(13, 'usermenu', 'Submit News', 'index.php?option=com_content&task=new&sectionid=1&Itemid=0', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, ''),
(14, 'usermenu', 'Submit WebLink', 'index.php?option=com_weblinks&task=new', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, ''),
(15, 'usermenu', 'Check-In My Items', 'index.php?option=com_user&task=CheckIn', 'url', 1, 0, 0, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, ''),
(16, 'usermenu', 'Logout', 'index.php?option=com_login', 'components', 1, 0, 15, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 1, 3, ''),
(17, 'topmenu', 'Home', 'index.php', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, ''),
(18, 'topmenu', 'Contact Us', 'index.php?option=com_contact&Itemid=3', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, ''),
(19, 'topmenu', 'News', 'index.php?option=com_content&task=section&id=1&Itemid=2', 'url', 1, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, ''),
(20, 'topmenu', 'Links', 'index.php?option=com_weblinks&Itemid=23', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1'),
(25, 'mainmenu', 'FAQs', 'index.php?option=com_content&task=category&sectionid=3&id=7', 'content_category', 1, 26, 7, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\npage_title=1\npageclass_sfx=\nback_button=\ndescription_cat=1\ndescription_cat_image=1\norderby=\ndate_format=\ndate=\nauthor=\nhits=\nheadings=1\nnavigation=1\norder_select=1\ndisplay=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nother_cat=1\nempty_cat=0\ncat_items=1\ncat_description=1\nunpublished=1'),
(26, 'mainmenu', 'JStuf', '#', 'url', 1, 0, 0, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(27, 'mainmenu', 'Extras', '#', 'url', 1, 0, 0, 0, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(28, 'mainmenu', 'Typo', 'index.php?option=com_content&task=view&id=25', 'content_item_link', 1, 27, 25, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(29, 'mainmenu', 'Module Styles', 'index.php?option=com_content&task=view&id=26', 'content_item_link', 1, 27, 26, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(30, 'mainmenu', 'Image Reflection', 'index.php?option=com_content&task=view&id=27', 'content_item_link', 1, 27, 27, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(31, 'othermenu', 'CSS Valid', 'http://jigsaw.w3.org/css-validator/check/referer', 'url', 1, 0, 0, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(32, 'othermenu', 'XHTML Valid', 'http://validator.w3.org/check/referer', 'url', 1, 0, 0, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(33, 'othermenu', 'RSS', 'index.php?option=com_rss&amp;feed=RSS2.0&amp;no_html=1', 'url', 1, 0, 0, 0, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__messages`
-- 

DROP TABLE IF EXISTS `#__messages`;
CREATE TABLE `#__messages` (
  `message_id` int(10) unsigned NOT NULL auto_increment,
  `user_id_from` int(10) unsigned NOT NULL default '0',
  `user_id_to` int(10) unsigned NOT NULL default '0',
  `folder_id` int(10) unsigned NOT NULL default '0',
  `date_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `state` int(11) NOT NULL default '0',
  `priority` int(1) unsigned NOT NULL default '0',
  `subject` varchar(230) NOT NULL default '',
  `message` text NOT NULL,
  PRIMARY KEY  (`message_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `#__messages`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__messages_cfg`
-- 

DROP TABLE IF EXISTS `#__messages_cfg`;
CREATE TABLE `#__messages_cfg` (
  `user_id` int(10) unsigned NOT NULL default '0',
  `cfg_name` varchar(100) NOT NULL default '',
  `cfg_value` varchar(255) NOT NULL default '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `#__messages_cfg`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__modules`
-- 

DROP TABLE IF EXISTS `#__modules`;
CREATE TABLE `#__modules` (
  `id` int(11) NOT NULL auto_increment,
  `title` text NOT NULL,
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL default '0',
  `position` varchar(10) default NULL,
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `module` varchar(50) default NULL,
  `numnews` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `showtitle` tinyint(3) unsigned NOT NULL default '1',
  `params` text NOT NULL,
  `iscore` tinyint(4) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=51 ;

-- 
-- Dumping data for table `#__modules`
-- 

INSERT INTO `#__modules` (`id`, `title`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `published`, `module`, `numnews`, `access`, `showtitle`, `params`, `iscore`, `client_id`) VALUES 
(1, 'Polls', '', 1, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_poll', 0, 0, 1, 'cache=0\nmoduleclass_sfx=_high', 0, 0),
(2, 'User Menu', '', 2, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 1, 1, 'menutype=usermenu', 1, 0),
(3, 'Main Menu', '', 1, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'class_sfx=\nmoduleclass_sfx=\nmenutype=mainmenu\nmenu_style=list_flat\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 1, 0),
(4, 'Login Form', '', 3, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_login', 0, 0, 1, 'moduleclass_sfx=_high\npretext=\nposttext=\nlogin=\nlogout=\nlogin_message=0\nlogout_message=0\ngreeting=1\nname=0', 1, 0),
(5, 'Syndicate', '', 4, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_rssfeed', 0, 0, 1, 'text=\ncache=0\nmoduleclass_sfx=\nrss091=1\nrss10=1\nrss20=1\natom=1\nopml=1\nrss091_image=\nrss10_image=\nrss20_image=\natom_image=\nopml_image=', 1, 0),
(6, 'Latest News', '', 3, 'user1', 0, '0000-00-00 00:00:00', 0, 'mod_latestnews', 0, 0, 1, '', 1, 0),
(7, 'Statistics', '', 5, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_stats', 0, 0, 1, 'serverinfo=1\nsiteinfo=1\ncounter=1\nincrease=0\nmoduleclass_sfx=', 0, 0),
(8, 'Who''s Online', '', 3, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_whosonline', 0, 0, 1, 'online=1\nusers=1\nmoduleclass_sfx=', 0, 0),
(9, 'Popular', '', 2, 'user2', 0, '0000-00-00 00:00:00', 0, 'mod_mostread', 0, 0, 1, '', 0, 0),
(10, 'Template Chooser', '', 6, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_templatechooser', 0, 0, 1, 'show_preview=1', 0, 0),
(11, 'Archive', '', 7, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_archive', 0, 0, 1, '', 1, 0),
(12, 'Sections', '', 8, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_sections', 0, 0, 1, '', 1, 0),
(13, 'Newsflash', '', 1, 'top', 0, '0000-00-00 00:00:00', 0, 'mod_newsflash', 0, 0, 1, 'catid=3\r\nstyle=random\r\nitems=\r\nmoduleclass_sfx=', 0, 0),
(14, 'Related Items', '', 9, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_related_items', 0, 0, 1, '', 0, 0),
(15, 'Search', '', 1, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_search', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nset_itemid=\nwidth=20\ntext=\nbutton=\nbutton_pos=right\nbutton_text=', 0, 0),
(16, 'Random Image', '', 4, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_random_image', 0, 0, 1, '', 0, 0),
(17, 'Top Menu', '', 1, 'user5', 0, '0000-00-00 00:00:00', 0, 'mod_mainmenu', 0, 0, 1, 'class_sfx=-nav\nmoduleclass_sfx=\nmenutype=topmenu\nmenu_style=list_flat\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 1, 0),
(18, 'Banners', '', 1, 'banner', 0, '0000-00-00 00:00:00', 1, 'mod_banners', 0, 0, 0, 'banner_cids=\nmoduleclass_sfx=\n', 1, 0),
(19, 'Components', '', 2, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_components', 0, 99, 1, '', 1, 1),
(20, 'Popular', '', 3, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_popular', 0, 99, 1, '', 0, 1),
(21, 'Latest Items', '', 4, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_latest', 0, 99, 1, '', 0, 1),
(22, 'Menu Stats', '', 5, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_stats', 0, 99, 1, '', 0, 1),
(23, 'Unread Messages', '', 1, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_unread', 0, 99, 1, '', 1, 1),
(24, 'Online Users', '', 2, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_online', 0, 99, 1, '', 1, 1),
(25, 'Full Menu', '', 1, 'top', 0, '0000-00-00 00:00:00', 1, 'mod_fullmenu', 0, 99, 1, '', 1, 1),
(26, 'Pathway', '', 1, 'pathway', 0, '0000-00-00 00:00:00', 1, 'mod_pathway', 0, 99, 1, '', 1, 1),
(27, 'Toolbar', '', 1, 'toolbar', 0, '0000-00-00 00:00:00', 1, 'mod_toolbar', 0, 99, 1, '', 1, 1),
(28, 'System Message', '', 1, 'inset', 0, '0000-00-00 00:00:00', 1, 'mod_mosmsg', 0, 99, 1, '', 1, 1),
(29, 'Quick Icons', '', 1, 'icon', 0, '0000-00-00 00:00:00', 1, 'mod_quickicon', 0, 99, 1, '', 1, 1),
(30, 'Other Menu', '', 1, 'footer', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 0, 'class_sfx=\nmoduleclass_sfx=\nmenutype=othermenu\nmenu_style=horiz_flat\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 0, 0),
(31, 'Wrapper', '', 11, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_wrapper', 0, 0, 1, '', 0, 0),
(32, 'Logged', '', 0, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_logged', 0, 99, 1, '', 0, 1),
(37, 'My Frontpage Slider', '', 2, 'top', 0, '0000-00-00 00:00:00', 1, 'mod_myfp_slider', 0, 0, 0, 'items_source=1\nwork_section=1\nwork_category=13\nct=0\nrm=0\nil=0\nchar_count=80\norder_by=DESC\nlinks_count=2\ntab_num_columns=1\nimage_align=top\nmoduleclass_sfx=myfps_\ntlc=#ff6600\ntlch=#ff6600\nitc=#000000\nrmlc=#ff6600\nrmlch=#ff6600\nalc=#ff6600\nalch=#ff6600\nswidth=540\nsheight=360\nsorient=1\ntype_slider=0\nstart_slide=0\nstime=6000\nsduration=600\nsmenu=1', 0, 0),
(38, 'Eve ', '<p align="center"><a href="http://www.youtube.com/watch?v=94lcY9D2rOQ" title="Eve Video Tambourine"><img style="margin: 0px;" width="120" height="120" border="0" class="reflect" title="" alt="" src="images/stories/evea.jpg" /></a>&nbsp;</p>', 2, 'user1', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(40, 'My Frontpage Module', '', 3, 'top', 0, '0000-00-00 00:00:00', 1, 'mod_myfp', 0, 0, 0, 'work_section=8\nchar_count=120\nlinks_count=2\ntab_num_columns=1\nimage_align=left\norder_by=ASC\nintrotext_color=#000000\nmoduleclass_sfx=myfp_', 0, 0),
(41, 'Minogue To Tour Europe', '<p><img style="margin: 0px 5px 5px;" width="120" height="83" align="right" title="" alt="" src="images/stories/kyle.jpg" /> Nunc pede. Ut ut libero eget erat faucibus ultrices. Nunc est sapien,\r\nultrices rhoncus, ullamcorper in, nonummy pulvinar, neque. Ut gravida\r\nconsequat mi. Curabitur tellus leo, fringilla non, nonummy vitae,\r\nmalesuada vel, sapien. Morbi faucibus eleifend erat.</p>', 2, 'user5', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(42, 'Keys still Top 10', '<p><img style="margin: 0px 5px 5px;" width="120" height="83" align="right" src="images/stories/aliss.jpg" alt="" title="" />&nbsp; Nunc pede. Ut ut libero eget erat faucibus ultrices. Nunc est sapien,\r\nultrices rhoncus, ullamcorper in, nonummy pulvinar, neque. Ut gravida\r\nconsequat mi. Curabitur tellus leo, fringilla non, nonummy vitae,\r\nmalesuada vel, sapien. Morbi faucibus eleifend erat.</p>', 1, 'user7', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(43, 'Foxy Released', '<p><img style="margin: 0px 5px 5px;" width="120" height="83" align="right" src="images/stories/foxy.jpg" alt="" title="" />&nbsp; Nunc pede. Ut ut libero eget erat faucibus ultrices. Nunc est sapien,\r\nultrices rhoncus, ullamcorper in, nonummy pulvinar, neque. Ut gravida\r\nconsequat mi. Curabitur tellus leo, fringilla non, nonummy vitae,\r\nmalesuada vel, sapien. Morbi faucibus eleifend erat.</p>', 1, 'user6', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(44, 'Peppers still hot !', '<p><img style="margin: 0px 5px 5px;" width="120" height="83" align="right" title="" alt="" src="images/stories/pepers.jpg" />&nbsp; Nunc pede. Ut ut libero eget erat faucibus ultrices. Nunc est sapien,\r\nultrices rhoncus, ullamcorper in, nonummy pulvinar, neque. Ut gravida\r\nconsequat mi. Curabitur tellus leo, fringilla non, nonummy vitae,\r\nmalesuada vel, sapien. Morbi faucibus eleifend erat.</p>', 1, 'user8', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(45, 'Justin', '<p align="center"><a title="Justin " href="http://www.youtube.com/watch?v=MKFYTpqO4ZA"><img style="margin: 0px;" width="120" height="120" border="0" class="reflect" title="" alt="" src="images/stories/justin.jpg" /></a>&nbsp;</p>', 1, 'user2', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(46, 'Viva La Bands', '<p align="center"><a href="http://www.youtube.com/watch?v=_2Ql6HlZhcU" title="Viva La Bands"><img style="margin: 0px;" width="120" height="120" border="0" src="images/stories/bunn.jpg" alt="" title="" class="reflect" /></a>&nbsp;</p>', 1, 'user3', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(47, 'Beyonce', '<p align="center"><a href="http://www.youtube.com/watch?v=3URfWTEPmtE" title="Beyonce Irreplaceable"><img style="margin: 0px;" width="120" height="120" border="0" class="reflect" title="" alt="" src="images/stories/beyalbum.jpg" /></a>&nbsp;</p>', 1, 'user4', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(48, 'get niked', '<p align="center"><img width="188" height="160" src="images/stories/nikced.gif" alt="" title="" />&nbsp;</p>', 2, 'right', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=-advert\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(49, 'sponsor', '<p align="center"><img width="188" height="188" title="" alt="" src="images/stories/adidas.gif" />&nbsp;</p>', 5, 'right', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=-advert\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(50, 'music downloads', '<p align="center"><img width="180" height="150" title="" alt="" src="images/stories/yahoomusic.jpg" />&nbsp;</p>', 10, 'left', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=-advert\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__modules_menu`
-- 

DROP TABLE IF EXISTS `#__modules_menu`;
CREATE TABLE `#__modules_menu` (
  `moduleid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`moduleid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `#__modules_menu`
-- 

INSERT INTO `#__modules_menu` (`moduleid`, `menuid`) VALUES 
(1, 1),
(2, 0),
(3, 0),
(4, 1),
(5, 1),
(6, 1),
(6, 2),
(6, 4),
(6, 27),
(6, 36),
(8, 1),
(9, 1),
(9, 2),
(9, 4),
(9, 27),
(9, 36),
(10, 1),
(13, 0),
(15, 0),
(17, 0),
(18, 0),
(30, 0),
(37, 1),
(38, 1),
(40, 1),
(41, 1),
(42, 1),
(43, 1),
(44, 1),
(45, 1),
(46, 1),
(47, 1),
(48, 1),
(49, 1),
(50, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__newsfeeds`
-- 

DROP TABLE IF EXISTS `#__newsfeeds`;
CREATE TABLE `#__newsfeeds` (
  `catid` int(11) NOT NULL default '0',
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `link` text NOT NULL,
  `filename` varchar(200) default NULL,
  `published` tinyint(1) NOT NULL default '0',
  `numarticles` int(11) unsigned NOT NULL default '1',
  `cache_time` int(11) unsigned NOT NULL default '3600',
  `checked_out` tinyint(3) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `published` (`published`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

-- 
-- Dumping data for table `#__newsfeeds`
-- 

INSERT INTO `#__newsfeeds` (`catid`, `id`, `name`, `link`, `filename`, `published`, `numarticles`, `cache_time`, `checked_out`, `checked_out_time`, `ordering`) VALUES 
(4, 1, 'Joomla! - Official News', 'http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_frontpage&Itemid=1', '', 1, 5, 3600, 0, '0000-00-00 00:00:00', 8),
(4, 2, 'Joomla! - Community News', 'http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_content&task=blogcategory&id=0&Itemid=33', '', 1, 5, 3600, 0, '0000-00-00 00:00:00', 9),
(10, 4, 'Linux Today', 'http://linuxtoday.com/backend/my-netscape.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 1),
(5, 5, 'Business News', 'http://headlines.internet.com/internetnews/bus-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 2),
(11, 6, 'Web Developer News', 'http://headlines.internet.com/internetnews/wd-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 3),
(10, 7, 'Linux Central:New Products', 'http://linuxcentral.com/backend/lcnew.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 4),
(10, 8, 'Linux Central:Best Selling', 'http://linuxcentral.com/backend/lcbestns.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 5),
(10, 9, 'Linux Central:Daily Specials', 'http://linuxcentral.com/backend/lcspecialns.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 6),
(9, 10, 'Internet:Finance News', 'http://headlines.internet.com/internetnews/fina-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 7);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__polls`
-- 

DROP TABLE IF EXISTS `#__polls`;
CREATE TABLE `#__polls` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(100) NOT NULL default '',
  `voters` int(9) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `access` int(11) NOT NULL default '0',
  `lag` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=15 ;

-- 
-- Dumping data for table `#__polls`
-- 

INSERT INTO `#__polls` (`id`, `title`, `voters`, `checked_out`, `checked_out_time`, `published`, `access`, `lag`) VALUES 
(14, 'This Joomla! installation was ....', 1, 0, '0000-00-00 00:00:00', 1, 0, 86400);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__poll_data`
-- 

DROP TABLE IF EXISTS `#__poll_data`;
CREATE TABLE `#__poll_data` (
  `id` int(11) NOT NULL auto_increment,
  `pollid` int(4) NOT NULL default '0',
  `text` text NOT NULL,
  `hits` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `pollid` (`pollid`,`text`(1))
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

-- 
-- Dumping data for table `#__poll_data`
-- 

INSERT INTO `#__poll_data` (`id`, `pollid`, `text`, `hits`) VALUES 
(1, 14, 'Absolutely simple', 1),
(2, 14, 'Reasonably easy', 0),
(3, 14, 'Not straight-forward but I worked it out', 0),
(4, 14, 'I had to install extra server stuff', 0),
(5, 14, 'I had no idea and got my friend to do it', 0),
(6, 14, 'My dog ran away with the README ...', 0),
(7, 14, '', 0),
(8, 14, '', 0),
(9, 14, '', 0),
(10, 14, '', 0),
(11, 14, '', 0),
(12, 14, '', 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__poll_date`
-- 

DROP TABLE IF EXISTS `#__poll_date`;
CREATE TABLE `#__poll_date` (
  `id` bigint(20) NOT NULL auto_increment,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `vote_id` int(11) NOT NULL default '0',
  `poll_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `poll_id` (`poll_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `#__poll_date`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__poll_menu`
-- 

DROP TABLE IF EXISTS `#__poll_menu`;
CREATE TABLE `#__poll_menu` (
  `pollid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pollid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `#__poll_menu`
-- 

INSERT INTO `#__poll_menu` (`pollid`, `menuid`) VALUES 
(14, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__sections`
-- 

DROP TABLE IF EXISTS `#__sections`;
CREATE TABLE `#__sections` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(50) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `image` varchar(100) NOT NULL default '',
  `scope` varchar(50) NOT NULL default '',
  `image_position` varchar(10) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_scope` (`scope`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

-- 
-- Dumping data for table `#__sections`
-- 

INSERT INTO `#__sections` (`id`, `title`, `name`, `image`, `scope`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `ordering`, `access`, `count`, `params`) VALUES 
(1, 'News', 'The News', 'articles.jpg', 'content', 'right', 'Select a news topic from the list below, then select a news article to read.', 1, 0, '0000-00-00 00:00:00', 2, 0, 3, ''),
(2, 'Newsflashes', 'Newsflashes', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 3, 0, 1, ''),
(3, 'FAQs', 'Frequently Asked Questions', 'pastarchives.jpg', 'content', 'left', 'From the list below choose one of our FAQs topics, then select an FAQ to read. If you have a question which is not in this section, please contact us.', 1, 0, '0000-00-00 00:00:00', 4, 0, 1, ''),
(8, 'Music News', 'Music News', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 1, 0, 5, 'imagefolders=*1*');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__session`
-- 

DROP TABLE IF EXISTS `#__session`;
CREATE TABLE `#__session` (
  `username` varchar(50) default '',
  `time` varchar(14) default '',
  `session_id` varchar(200) NOT NULL default '0',
  `guest` tinyint(4) default '1',
  `userid` int(11) default '0',
  `usertype` varchar(50) default '',
  `gid` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`session_id`),
  KEY `whosonline` (`guest`,`usertype`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `#__session`
-- 

INSERT INTO `#__session` (`username`, `time`, `session_id`, `guest`, `userid`, `usertype`, `gid`) VALUES 
('admin', '1196478414', '70b497658d6a911a67cbc4a9102fe01a', 1, 62, 'Super Administrator', 0),
('', '1196477074', '293431128e0ec8504ab5fcee8b36033b', 1, 0, '', 0),
('', '1196477133', '67681717bd38cfa9129d9d4940fe6f36', 1, 0, '', 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__stats_agents`
-- 

DROP TABLE IF EXISTS `#__stats_agents`;
CREATE TABLE `#__stats_agents` (
  `agent` varchar(255) NOT NULL default '',
  `type` tinyint(1) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '1'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `#__stats_agents`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__templates_menu`
-- 

DROP TABLE IF EXISTS `#__templates_menu`;
CREATE TABLE `#__templates_menu` (
  `template` varchar(50) NOT NULL default '',
  `menuid` int(11) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`template`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `#__templates_menu`
-- 

INSERT INTO `#__templates_menu` (`template`, `menuid`, `client_id`) VALUES 
('equalizer', 0, 0),
('joomla_admin', 0, 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `#__template_positions`
-- 

DROP TABLE IF EXISTS `#__template_positions`;
CREATE TABLE `#__template_positions` (
  `id` int(11) NOT NULL auto_increment,
  `position` varchar(10) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=28 ;

-- 
-- Dumping data for table `#__template_positions`
-- 

INSERT INTO `#__template_positions` (`id`, `position`, `description`) VALUES 
(1, 'left', ''),
(2, 'right', ''),
(3, 'top', ''),
(4, 'bottom', ''),
(5, 'inset', ''),
(6, 'banner', ''),
(7, 'header', ''),
(8, 'footer', ''),
(9, 'newsflash', ''),
(10, 'legals', ''),
(11, 'pathway', ''),
(12, 'toolbar', ''),
(13, 'cpanel', ''),
(14, 'user1', ''),
(15, 'user2', ''),
(16, 'user3', ''),
(17, 'user4', ''),
(18, 'user5', ''),
(19, 'user6', ''),
(20, 'user7', ''),
(21, 'user8', ''),
(22, 'user9', ''),
(23, 'advert1', ''),
(24, 'advert2', ''),
(25, 'advert3', ''),
(26, 'icon', ''),
(27, 'debug', '');

-- --------------------------------------------------------


-- 
-- Table structure for table `#__usertypes`
-- 

DROP TABLE IF EXISTS `#__usertypes`;
CREATE TABLE `#__usertypes` (
  `id` tinyint(3) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  `mask` varchar(11) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `#__usertypes`
-- 

INSERT INTO `#__usertypes` (`id`, `name`, `mask`) VALUES 
(0, 'superadministrator', ''),
(1, 'administrator', ''),
(2, 'editor', ''),
(3, 'user', ''),
(4, 'author', ''),
(5, 'publisher', ''),
(6, 'manager', '');

-- --------------------------------------------------------

-- 
-- Table structure for table `#__weblinks`
-- 

DROP TABLE IF EXISTS `#__weblinks`;
CREATE TABLE `#__weblinks` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `catid` int(11) NOT NULL default '0',
  `sid` int(11) NOT NULL default '0',
  `title` varchar(250) NOT NULL default '',
  `url` varchar(250) NOT NULL default '',
  `description` varchar(250) NOT NULL default '',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `hits` int(11) NOT NULL default '0',
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `archived` tinyint(1) NOT NULL default '0',
  `approved` tinyint(1) NOT NULL default '1',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`,`published`,`archived`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

-- 
-- Dumping data for table `#__weblinks`
-- 

INSERT INTO `#__weblinks` (`id`, `catid`, `sid`, `title`, `url`, `description`, `date`, `hits`, `published`, `checked_out`, `checked_out_time`, `ordering`, `archived`, `approved`, `params`) VALUES 
(1, 2, 0, 'Joomla!', 'http://www.joomla.org', 'Home of Joomla!', '2005-02-14 15:19:02', 2, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0'),
(2, 2, 0, 'php.net', 'http://www.php.net', 'The language that Joomla! is developed in', '2004-07-07 11:33:24', 0, 1, 0, '0000-00-00 00:00:00', 3, 0, 1, ''),
(3, 2, 0, 'MySQL', 'http://www.mysql.com', 'The database that Joomla! uses', '2004-07-07 10:18:31', 0, 1, 0, '0000-00-00 00:00:00', 5, 0, 1, ''),
(4, 2, 0, 'OpenSourceMatters', 'http://www.opensourcematters.org', 'Home of OSM', '2005-02-14 15:19:02', 2, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0'),
(5, 2, 0, 'Joomla! - Forums', 'http://forum.joomla.org', 'Joomla! Forums', '2005-02-14 15:19:02', 2, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0');
